<?php
 /**
  * Title: Footer Default
  * Slug: visualmag/footer-default
  * Categories: visualmag
  */
?>

<!-- wp:group {"style":{"elements":{"link":{"color":{"text":"var:preset|color|white"}}},"spacing":{"padding":{"top":"2.5em"},"margin":{"top":"2.5em"}}},"backgroundColor":"black","textColor":"white","layout":{"inherit":true,"type":"constrained"}} -->
<div class="wp-block-group has-white-color has-black-background-color has-text-color has-background has-link-color" style="margin-top:2.5em;padding-top:2.5em"><!-- wp:columns -->
<div class="wp-block-columns"><!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"style":{"elements":{"link":{"color":{"text":"var:preset|color|background"}}},"spacing":{"blockGap":"10px"}},"textColor":"background","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-background-color has-text-color has-link-color"><!-- wp:heading {"level":3,"textColor":"white"} -->
<h3 class="has-white-color has-text-color"><?php esc_html_e('Introduction', 'visualmag'); ?></h3>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p><?php esc_html_e('Lorem ipsum dolor sit amet, consectetur adipiscing elit. Mauris enim velit, laoreet non feugiat et, gravida a nibh. Sed at ex.', 'visualmag'); ?></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"textColor":"background","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-background-color has-text-color"><!-- wp:heading {"level":3,"textColor":"white"} -->
<h3 class="has-white-color has-text-color"><?php esc_html_e('Company', 'visualmag'); ?></h3>
<!-- /wp:heading -->

<!-- wp:list {"className":"footer-list"} -->
<ul class="footer-list"><!-- wp:list-item -->
<li><a href="#"><?php esc_html_e('About Us', 'visualmag'); ?></a></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><a href="#"><?php esc_html_e('Meet Our Team', 'visualmag'); ?></a></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><a href="#"><?php esc_html_e('News', 'visualmag'); ?></a></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><a href="#"><?php esc_html_e('Contact Us', 'visualmag'); ?></a></li>
<!-- /wp:list-item --></ul>
<!-- /wp:list --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"style":{"spacing":{"blockGap":"10px"}},"textColor":"background","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-background-color has-text-color"><!-- wp:heading {"level":3,"textColor":"white"} -->
<h3 class="has-white-color has-text-color"><?php esc_html_e('Products', 'visualmag'); ?></h3>
<!-- /wp:heading -->

<!-- wp:list {"className":"footer-list"} -->
<ul class="footer-list"><!-- wp:list-item -->
<li><a href="#"><?php esc_html_e('Services', 'visualmag'); ?></a></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><a href="#"><?php esc_html_e('Products List', 'visualmag'); ?></a></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><a href="#"><?php esc_html_e('Plans &amp; Pricing', 'visualmag'); ?></a></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><a href="#"><?php esc_html_e('Partners', 'visualmag'); ?></a></li>
<!-- /wp:list-item --></ul>
<!-- /wp:list --></div>
<!-- /wp:group --></div>
<!-- /wp:column -->

<!-- wp:column -->
<div class="wp-block-column"><!-- wp:group {"style":{"elements":{"link":{"color":{"text":"var:preset|color|background"}}},"spacing":{"blockGap":"10px"}},"textColor":"background","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-background-color has-text-color has-link-color"><!-- wp:heading {"level":3,"textColor":"white"} -->
<h3 class="has-white-color has-text-color"><?php esc_html_e('Newsletter', 'visualmag'); ?></h3>
<!-- /wp:heading -->

<!-- wp:paragraph -->
<p><?php esc_html_e('Lorem ipsum dolor sit amet, consectetur adipiscing elit.', 'visualmag'); ?></p>
<!-- /wp:paragraph -->

<!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button {"backgroundColor":"vivid-cyan-blue","style":{"spacing":{"padding":{"top":"10px","right":"20px","bottom":"10px","left":"20px"}}},"fontSize":"small"} -->
<div class="wp-block-button has-custom-font-size has-small-font-size"><a class="wp-block-button__link has-vivid-cyan-blue-background-color has-background wp-element-button" style="padding-top:10px;padding-right:20px;padding-bottom:10px;padding-left:20px"><?php esc_html_e('Subscribe now!', 'visualmag'); ?></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons --></div>
<!-- /wp:group --></div>
<!-- /wp:column --></div>
<!-- /wp:columns -->

<!-- wp:group {"style":{"spacing":{"blockGap":"10px","padding":{"bottom":"2rem","top":"1rem"}}}} -->
<div class="wp-block-group" style="padding-top:1rem;padding-bottom:2rem"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:navigation {"showSubmenuIcon":false,"overlayMenu":"never","className":"footer-menu","layout":{"type":"flex","justifyContent":"center"},"fontSize":"extra-small"} /--></div>
<!-- /wp:group -->

<!-- wp:paragraph {"align":"center","fontSize":"extra-small"} -->
<p class="has-text-align-center has-extra-small-font-size"><a href="<?php echo esc_url( wp_get_theme()->get( 'AuthorURI' ) ); ?>" target="_blank"><?php esc_html_e('WordPress Theme', 'visualmag'); ?></a> <?php esc_html_e('by', 'visualmag'); ?> <a rel="noreferrer noopener" href="<?php echo esc_url( wp_get_theme()->get( 'AuthorURI' ) ); ?>" data-type="URL" data-id="<?php echo esc_url( wp_get_theme()->get( 'AuthorURI' ) ); ?>" target="_blank"><?php esc_html_e('WPEnjoy', 'visualmag'); ?></a></p>
<!-- /wp:paragraph -->

<!-- wp:social-links {"openInNewTab":true,"size":"has-small-icon-size","style":{"spacing":{"blockGap":{"top":"15px","left":"15px"},"margin":{"top":"20px"}}},"className":"is-style-default","layout":{"type":"flex","justifyContent":"center"}} -->
<ul class="wp-block-social-links has-small-icon-size is-style-default" style="margin-top:20px"><!-- wp:social-link {"url":"#","service":"twitter"} /-->

<!-- wp:social-link {"url":"#","service":"facebook"} /-->

<!-- wp:social-link {"url":"#","service":"instagram"} /-->

<!-- wp:social-link {"url":"#","service":"youtube"} /-->

<!-- wp:social-link {"url":"#","service":"dribbble"} /-->

<!-- wp:social-link {"url":"#","service":"linkedin"} /--></ul>
<!-- /wp:social-links --></div>
<!-- /wp:group --></div>
<!-- /wp:group -->