<?php
 /**
  * Title: Sidebar Default
  * Slug: visualmag/sidebar-default
  * Categories: visualmag
  */
?>

<!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:image {"id":140,"sizeSlug":"full","linkDestination":"none"} -->
<figure class="wp-block-image size-full"><img src="<?php echo esc_url(get_template_directory_uri()) . '/assets/images/300x250.png'; ?>" alt="" class="wp-image-140"/></figure>
<!-- /wp:image --></div>
<!-- /wp:group -->

<!-- wp:group {"layout":{"type":"constrained"}} -->
<div class="wp-block-group"><!-- wp:heading {"level":3,"className":"section-header"} -->
<h3 class="section-header"><strong><?php esc_html_e('Follow Us', 'visualmag'); ?></strong></h3>
<!-- /wp:heading -->

<!-- wp:social-links {"showLabels":true,"style":{"spacing":{"blockGap":{"top":"10px","left":"10px"},"margin":{"top":"1.5rem"}}},"className":"is-style-logos-only","layout":{"type":"flex","justifyContent":"space-between"}} -->
<ul class="wp-block-social-links has-visible-labels is-style-logos-only" style="margin-top:1.5rem"><!-- wp:social-link {"url":"#","service":"twitter"} /-->

<!-- wp:social-link {"url":"#","service":"youtube"} /-->

<!-- wp:social-link {"url":"#","service":"facebook"} /-->

<!-- wp:social-link {"url":"#","service":"instagram"} /-->

<!-- wp:social-link {"url":"#","service":"linkedin"} /-->

<!-- wp:social-link {"url":"#","service":"dribbble"} /--></ul>
<!-- /wp:social-links --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"1.5rem","padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}},"backgroundColor":"background","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-background-background-color has-background" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:heading {"level":3,"className":"section-header"} -->
<h3 class="section-header"><strong><?php esc_html_e('Recent Posts', 'visualmag'); ?></strong></h3>
<!-- /wp:heading -->

<!-- wp:latest-posts {"displayPostDate":true,"displayFeaturedImage":true,"featuredImageAlign":"left","featuredImageSizeWidth":80,"featuredImageSizeHeight":80,"addLinkToFeaturedImage":true,"style":{"typography":{"lineHeight":"1.3","fontSize":"1rem"}}} /--></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"1.5rem","padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}},"backgroundColor":"background","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-background-background-color has-background" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:heading {"level":3,"className":"section-header"} -->
<h3 class="section-header"><strong><?php esc_html_e('Categories', 'visualmag'); ?></strong></h3>
<!-- /wp:heading -->

<!-- wp:categories {"showPostCounts":true,"showOnlyTopLevel":true} /--></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"blockGap":"1.5rem","padding":{"top":"0px","right":"0px","bottom":"0px","left":"0px"}}},"backgroundColor":"background","layout":{"type":"constrained"}} -->
<div class="wp-block-group has-background-background-color has-background" style="padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px"><!-- wp:heading {"level":3,"className":"section-header"} -->
<h3 class="section-header"><strong><?php esc_html_e('Tags', 'visualmag'); ?></strong></h3>
<!-- /wp:heading -->

<!-- wp:tag-cloud {"numberOfTags":30,"smallestFontSize":"12px","largestFontSize":"12px","className":"is-style-default"} /--></div>
<!-- /wp:group --></div>
<!-- /wp:group -->